Swift Package Index

FDBSwift

https://github.com/kirilltitov/fdbswift.git

FoundationDB client for Swift


Compatibility

  • 4.2.0 and master
    5.3
    5.2
    5.1
    5.0
    4.2
  • 4.2.0 and master
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS